## EogPixbufCellRenderer EogPixbufCellRenderer |

## Synopsis

                        EogPixbufCellRenderer;
    GType               eog_pixbuf_cell_renderer_get_type   (void);
    GtkCellRenderer *   eog_pixbuf_cell_renderer_new        (void);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GtkCellRenderer
                         +----GtkCellRendererPixbuf
                               +----EogPixbufCellRenderer

## Description

## Details

### EogPixbufCellRenderer

    typedef struct _EogPixbufCellRenderer EogPixbufCellRenderer;

### eog_pixbuf_cell_renderer_get_type ()

    GType               eog_pixbuf_cell_renderer_get_type   (void);

Returns : |

### eog_pixbuf_cell_renderer_new ()

    GtkCellRenderer *   eog_pixbuf_cell_renderer_new        (void);

Returns : |